<?php
include("connect.php");
include("login_cookies.php");

while($admin = mysql_fetch_array($db_admin)) {

if ($_COOKIE["pass"] == $admin["kode"]) {

 if ($admin["crew2"] == "1" || $admin["admin"] == "1") {

	if ($admin["exist"] == "1") {

?>
Du vil snart kunne tilføje billeder til galleriet.

<?php

	} else {
	header("Location: index.php?message=failure&errorid=60065");
	}

 } else {

print "Du har ikke adgang til den her side da du muligvis ikke er fotografer!(Fejlkode: 31549)";
 }

} else {

print "Du skal være logget ind for at se siden!(Fejlkode: 12345)";
}
}
?>